W3cubDocs

/Ruby 2.4

class OpenSSL::PKCS5::PKCS5Error

Parent:
OpenSSL::OpenSSLError

Generic Exception class that is raised if an error occurs during a computation.

Ruby Core © 1993–2017 Yukihiro Matsumoto
Licensed under the Ruby License.
Ruby Standard Library © contributors
Licensed under their own licenses.